databaseChangeLog:
  - changeSet:
      id: add-apply_dictionary_updates_to_all_dossiers_to_dossier_template
      author: corinaolariu
      changes:
        - addColumn:
            columns:
              - column:
                  name: apply_dictionary_updates_to_all_dossiers_by_default
                  type: BOOLEAN
                  defaultValue: false
            tableName: dossier_template